# Create Tax Rate

Create a new tax rate

Endpoint: POST /taxRate
Version: 0.9.74
Security: bearer, apiKey, apiSecret

## Header parameters:

  - `Authorization` (string, required)

## Response 200 fields (application/json):

  - `success` (boolean)

  - `message` (string)

  - `code` (integer)

  - `taxRate` (object)

  - `taxRate.id` (string, required)
    Uniquely identifies this entity. A ID can be assigned  or will be generated by the server if the request doesn't provide it. Once assigned, the ID can't be changed

  - `taxRate.nonce` (string)
    Nonce, a field that is not saved and returns exactly the same value you sent. This ensures you can identify your object that has been updated or created.

  - `taxRate.uuid` (string, required)

  - `taxRate.primaryPlatformId` (string, required)

  - `taxRate.createdAt` (string)
    The date and time this Entity has been created

  - `taxRate.updatedAt` (string)
    The date and time this Entity has been updated

  - `taxRate.language` (object)
    circular reference

  - `taxRate.name` (string)

  - `taxRate.creditCode` (string)

  - `taxRate.debitCode` (string)

  - `taxRate.description` (string)

  - `taxRate.jurisdiction` (string)

  - `taxRate.percentage` (number)

  - `taxRate.inclusive` (boolean)

  - `taxRate.active` (boolean)

  - `taxRate.identifiers` (array)

  - `taxRate.identifiers.id` (string, required)
    Uniquely identifies this entity. A ID can be assigned  or will be generated by the server if the request doesn't provide it. Once assigned, the ID can't be changed

  - `taxRate.identifiers.nonce` (string)
    Nonce, a field that is not saved and returns exactly the same value you sent. This ensures you can identify your object that has been updated or created.

  - `taxRate.identifiers.uuid` (string, required)

  - `taxRate.identifiers.primaryPlatformId` (string, required)

  - `taxRate.identifiers.createdAt` (string)
    The date and time this Entity has been created

  - `taxRate.identifiers.updatedAt` (string)
    The date and time this Entity has been updated

  - `taxRate.identifiers.language` (object)
    circular reference

  - `taxRate.identifiers.name` (string)

  - `taxRate.identifiers.system` (string)

  - `taxRate.identifiers.value` (string)

  - `taxRate.identifiers.expiredAt` (string)

## Response 400 fields (application/json):

  - `success` (boolean)

  - `message` (string)

  - `code` (integer)

  - `errors` (array)

  - `suggestion` (string)


